.pnj{
    margin-bottom : 20px;
    border-radius : 0% 2% 0% 2%; 
    background-color : rgb(240, 240, 240);
    padding-bottom : 15px;
    position : relative;
}

ul{
    list-style-type: none;
    margin : 0px;
    padding : 0px;
}

img{
    height : 600px;
    max-height : 500px;
    max-width : 80%;
    object-fit: contain;
}

.column{
    width : 100%;
    max-height : 600px;
}

.colimg, .colstats{
    vertical-align : top;
    display : inline-block;
}

.colimg{
    width : 55%;
}

.colstats{
    margin-top : 2%;
    width : 30%;
}

h2{
    margin-top : 10px;
    font-weight: bold;
}

h3{
    margin-bottom : 20px;
}

.dndobjects{
    width : 80%;
    margin : auto;
    margin-top : 20px;
}

.be, .bd{
    position : absolute;
    top : 20px;
}

.bd{
    right : 25px;
}

.be{
    right : 115px;
}

.pnjEdit #PNJName{
    margin-bottom : 20px;
    text-align : center;
}

.pnjEdit td input{
    width : 75px;
}

.pnjEdit #avatarModel{
    margin-top : 20px;
}

.pnjEdit h2{
    font-size : 18px;
}

.pnjEdit .colstats{
    margin-top : 0px;
}

.pnjEdit .multiplicateurs{
    width : 90%;
    margin : auto;
}

.pnjEdit .columns{
    margin-bottom : 15px;
}

.pnjEdit h3{
    font-size : 22px;
    font-weight: bold;
}

.pnjEdit form{
    width : 40%;
    margin : 0px 5px;
    display : inline-block;
}

.logo{
    position : absolute;
    top : 10px;
    left : 10px;
    width : 150px;
    height : auto;
}